漏洞信息详情

PHP ext/standard/array.c 拒绝服务攻击漏洞

  • CNNVD编号:CNNVD-200705-461
  • 危害等级: 中危
  • CVE编号: CVE-2006-7205
  • 漏洞类型: 未知
  • 发布时间: 2007-05-23
  • 威胁类型: 远程
  • 更新时间: 2007-05-24
  • 厂        商: Php_group
  • 漏洞来源:

漏洞简介

PHP 的ext/standard/array.c中的array_fill函数允许视情况而定的攻击者借助一个大num值,引起拒绝服务攻击(内存消耗)。

漏洞公告

参考网址

来源: OSVDB

名称: 24945

链接:http://www.osvdb.org/24945

来源: MISC

链接:http://www.infigo.hr/hr/in_focus/advisories/INFIGO-2006-04-02

来源: SECTRACK

名称: 1015979

链接:http://securitytracker.com/id?1015979

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多